--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

COPY virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	f201bad8-f865-4c92-81e7-925ec192898c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.723225+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B3AD0100A0201241E30DFFFF4DCE5A41CDC10100001112411C04FFFF4DCE5A412AC30100001112418203FFFF47CF5A4102AF0100A0201241500DFFFF47CF5A41B3AD0100A0201241E30DFFFF4DCE5A41	22960007027000	1	2017
2	VirksomheterPåRuter1km	31d7cd3c-8eb9-452a-a42a-f45108efa685	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.456939+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094F4020080551141C973FEFF5FCB5A417A150300E0451141C864FEFF5FCB5A41D2170300E0451141D163FEFF59CC5A41D0F6020080551141DA72FEFF59CC5A4194F4020080551141C973FEFF5FCB5A41	22830007024000	1	2017
3	VirksomheterPåRuter1km	8aff26e1-1635-4f7e-ac7d-cde444b44b9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.038646+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E69D0000804913419A98FFFFDDB65A414FA60000E0391341F393FFFFDDB65A41D9A60000E0391341B493FFFFD7B75A416A9E0000804913415C98FFFFD7B75A41E69D0000804913419A98FFFFDDB65A41	23150007003000	1	2017
4	VirksomheterPåRuter1km	6e2f1386-1ec6-4df0-a064-11893ef3cf9d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.03852+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000649D000080491341D998FFFFE3B55A41C6A50000E03913413794FFFFE3B55A414FA60000E0391341F393FFFFDDB65A41E69D0000804913419A98FFFFDDB65A41649D000080491341D998FFFFE3B55A41	23150007002000	2	2017
5	VirksomheterPåRuter1km	0759f584-83c0-410c-96b5-cc9c44d96f36	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.038393+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000649D000080491341D998FFFFE3B55A41DE9C0000804913411699FFFFE9B45A413EA50000E03913417994FFFFE9B45A41C6A50000E03913413794FFFFE3B55A41649D000080491341D998FFFFE3B55A41	23150007001000	1	2017
6	VirksomheterPåRuter1km	a53b261a-8f83-438f-913a-cc7cd414f690	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.024907+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004FA60000E0391341F393FFFFDDB65A4116AF0000402A1341228FFFFFDDB65A41A6AF0000402A1341DF8EFFFFD7B75A41D9A60000E0391341B493FFFFD7B75A414FA60000E0391341F393FFFFDDB65A41	23140007003000	2	2017
7	VirksomheterPåRuter1km	c79368a0-d572-4a11-872d-61e8106c96e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.011533+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000016AF0000402A1341228FFFFFDDB65A4142B80000A01A13411F8AFFFFDDB65A41DAB80000A01A1341DC89FFFFD7B75A41A6AF0000402A1341DF8EFFFFD7B75A4116AF0000402A1341228FFFFFDDB65A41	23130007003000	4	2017
8	VirksomheterPåRuter1km	08649945-db6c-4491-954a-dcc35335d360	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.98137+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DCC10000000B1341EC84FFFFDDB65A41E0CB000060FB1241867FFFFFDDB65A4186CC000060FB12413A7FFFFFD7B75A417CC20000000B1341A384FFFFD7B75A41DCC10000000B1341EC84FFFFDDB65A41	23110007003000	2	2017
9	VirksomheterPåRuter1km	49438e79-441c-4fc5-be25-63b31b307afe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.868579+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000941E0100008E12410D54FFFFE3B55A41A32C0100607E1241D74CFFFFE3B55A41942D0100607E12416A4CFFFFDDB65A417A1F0100008E1241A553FFFFDDB65A41941E0100008E12410D54FFFFE3B55A41	23030007002000	1	2017
10	VirksomheterPåRuter1km	103b2e7d-a6a6-4f65-9443-afd1ad1006ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.941499+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000072EB000020DC1241666FFFFF89C45A4158F7000080CC12412B69FFFF89C45A4122F8000080CC1241CD68FFFF83C55A4132EC000020DC12410E6FFFFF83C55A4172EB000020DC1241666FFFFF89C45A41	23080007017000	1	2017
11	VirksomheterPåRuter1km	571934e0-0724-48bd-acfb-cee063247cbe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.941371+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F7E9000020DC12411470FFFF95C25A41CEF5000080CC1241E169FFFF95C25A4192F6000080CC12418669FFFF8FC35A41B4EA000020DC1241BE6FFFFF8FC35A41F7E9000020DC12411470FFFF95C25A41	23080007015000	1	2017
12	VirksomheterPåRuter1km	b79244be-11f2-4bbf-b520-7f5195aaed00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.941233+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C4E7000020DC12411A71FFFFA7BF5A417CF3000080CC1241F06AFFFFA7BF5A4142F4000080CC1241976AFFFFA1C05A417EE8000020DC1241C370FFFFA1C05A41C4E7000020DC12411A71FFFFA7BF5A41	23080007012000	2	2017
13	VirksomheterPåRuter1km	625af7ec-22c8-41c2-b654-d0bf700a5082	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.941108+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C4E7000020DC12411A71FFFFA7BF5A410AE7000020DC12417371FFFFADBE5A41BBF2000080CC12414D6BFFFFADBE5A417CF3000080CC1241F06AFFFFA7BF5A41C4E7000020DC12411A71FFFFA7BF5A41	23080007011000	3	2017
14	VirksomheterPåRuter1km	d0ca86e9-4bff-4d0b-a159-1cd28990a0ad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.927814+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000052010100E0BC1241D463FFFF9BC15A4108F5000080CC12413C6AFFFF9BC15A4142F4000080CC1241976AFFFFA1C05A4184000100E0BC12412F64FFFFA1C05A4152010100E0BC1241D463FFFF9BC15A41	23070007013000	1	2017
15	VirksomheterPåRuter1km	16691e00-ba17-46a9-afee-72f6812d3771	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.927675+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BBF2000080CC12414D6BFFFFADBE5A41E8FE0000E0BC1241EC64FFFFADBE5A41B6FF0000E0BC12418D64FFFFA7BF5A417CF3000080CC1241F06AFFFFA7BF5A41BBF2000080CC12414D6BFFFFADBE5A41	23070007011000	2	2017
16	VirksomheterPåRuter1km	56bc241f-d85e-4f22-953f-70675432c525	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.915204+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F814010040AD1241095AFFFF6BC95A41D7070100E0BC1241D360FFFF6BC95A4106070100E0BC12413261FFFF71C85A411814010040AD12416D5AFFFF71C85A41F814010040AD1241095AFFFF6BC95A41	23060007021000	4	2017
17	VirksomheterPåRuter1km	7a876c8a-c1c6-4538-8f1e-0d7ce9359ad2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.915078+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084000100E0BC12412F64FFFFA1C05A414B0D010040AD12418B5DFFFFA1C05A41220E010040AD1241285DFFFF9BC15A4152010100E0BC1241D463FFFF9BC15A4184000100E0BC12412F64FFFFA1C05A41	23060007013000	3	2017
18	VirksomheterPåRuter1km	2fa24473-2a2f-497c-b440-286927f5b271	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.914949+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084000100E0BC12412F64FFFFA1C05A41B6FF0000E0BC12418D64FFFFA7BF5A41760C010040AD1241EE5DFFFFA7BF5A414B0D010040AD12418B5DFFFFA1C05A4184000100E0BC12412F64FFFFA1C05A41	23060007012000	5	2017
19	VirksomheterPåRuter1km	a1a56963-b7cc-41c2-8c74-12f1ec6a7012	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.900809+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001814010040AD12416D5AFFFF71C85A41C2210100A09D12416953FFFF71C85A41AA220100A09D12410253FFFF6BC95A41F814010040AD1241095AFFFF6BC95A411814010040AD12416D5AFFFF71C85A41	23050007021000	8	2017
20	VirksomheterPåRuter1km	ec16da59-14b3-402d-bb26-2484255bdb5d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.900684+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001814010040AD12416D5AFFFF71C85A413E13010040AD1241D55AFFFF77C75A41DE200100A09D1241D353FFFF77C75A41C2210100A09D12416953FFFF71C85A411814010040AD12416D5AFFFF71C85A41	23050007020000	3	2017
21	VirksomheterPåRuter1km	98e72486-34d5-4524-b9b0-430432333fe2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.900558+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F90E010040AD1241C45CFFFF95C25A41681C0100A09D1241DA55FFFF95C25A414C1D0100A09D12417355FFFF8FC35A41D30F010040AD1241625CFFFF8FC35A41F90E010040AD1241C45CFFFF95C25A41	23050007015000	2	2017
22	VirksomheterPåRuter1km	2c187fef-5f27-4e44-bad4-b69e49cd1a1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.900432+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000220E010040AD1241285DFFFF9BC15A41861B0100A09D12414356FFFF9BC15A41681C0100A09D1241DA55FFFF95C25A41F90E010040AD1241C45CFFFF95C25A41220E010040AD1241285DFFFF9BC15A41	23050007014000	7	2017
23	VirksomheterPåRuter1km	1ad9f683-1d7f-41b5-a1a1-abc6c68fcd88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.900302+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004B0D010040AD12418B5DFFFFA1C05A41A41A0100A09D1241AA56FFFFA1C05A41861B0100A09D12414356FFFF9BC15A41220E010040AD1241285DFFFF9BC15A414B0D010040AD12418B5DFFFFA1C05A41	23050007013000	6	2017
24	VirksomheterPåRuter1km	670ae064-8712-4873-8e6b-463e76d193bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.900169+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000760C010040AD1241EE5DFFFFA7BF5A41C4190100A09D12410F57FFFFA7BF5A41A41A0100A09D1241AA56FFFFA1C05A414B0D010040AD12418B5DFFFFA1C05A41760C010040AD1241EE5DFFFFA7BF5A41	23050007012000	6	2017
25	VirksomheterPåRuter1km	a2fce4d1-1db3-44b7-a908-7ca8a34b6dc4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.884432+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DE200100A09D1241D353FFFF77C75A410C2F0100008E1241914CFFFF77C75A41FF2F0100008E1241224CFFFF71C85A41C2210100A09D12416953FFFF71C85A41DE200100A09D1241D353FFFF77C75A41	23040007020000	9	2017
26	VirksomheterPåRuter1km	c8828a07-29ae-483c-854e-dc3d4a02d21c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.884307+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F61F0100A09D12413C54FFFF7DC65A411E2E0100008E1241FF4CFFFF7DC65A410C2F0100008E1241914CFFFF77C75A41DE200100A09D1241D353FFFF77C75A41F61F0100A09D12413C54FFFF7DC65A41	23040007019000	9	2017
27	VirksomheterPåRuter1km	074c0cd1-5d60-4d5d-8ca5-e1854883e30d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.884181+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F61F0100A09D12413C54FFFF7DC65A41121F0100A09D1241A354FFFF83C55A412E2D0100008E12416A4DFFFF83C55A411E2E0100008E1241FF4CFFFF7DC65A41F61F0100A09D12413C54FFFF7DC65A41	23040007018000	4	2017
28	VirksomheterPåRuter1km	351971c0-cb8e-42d0-97a8-c4db7ef6df5b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.884055+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000681C0100A09D1241DA55FFFF95C25A41662A0100008E1241AF4EFFFF95C25A41502B0100008E1241444EFFFF8FC35A414C1D0100A09D12417355FFFF8FC35A41681C0100A09D1241DA55FFFF95C25A41	23040007015000	1	2017
29	VirksomheterPåRuter1km	f84807eb-3e72-44bd-8a33-5aebc1d75c6a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.883929+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000861B0100A09D12414356FFFF9BC15A4178290100008E12411A4FFFFF9BC15A41662A0100008E1241AF4EFFFF95C25A41681C0100A09D1241DA55FFFF95C25A41861B0100A09D12414356FFFF9BC15A41	23040007014000	9	2017
30	VirksomheterPåRuter1km	c0ef46f4-d143-4ce1-ace4-90878acf1338	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.883805+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A41A0100A09D1241AA56FFFFA1C05A418C280100008E1241854FFFFFA1C05A4178290100008E12411A4FFFFF9BC15A41861B0100A09D12414356FFFF9BC15A41A41A0100A09D1241AA56FFFFA1C05A41	23040007013000	6	2017
31	VirksomheterPåRuter1km	564f865b-c74d-44ef-8330-4e925d238891	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.883681+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C4190100A09D12410F57FFFFA7BF5A41A0270100008E1241F04FFFFFA7BF5A418C280100008E1241854FFFFFA1C05A41A41A0100A09D1241AA56FFFFA1C05A41C4190100A09D12410F57FFFFA7BF5A41	23040007012000	9	2017
32	VirksomheterPåRuter1km	e0dfe9dd-8501-4cb7-b8cc-fdfe91f048d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.869747+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2310100008E1241484BFFFF65CA5A41D6400100607E1241B543FFFF65CA5A41D2410100607E12414243FFFF5FCB5A41D6320100008E1241D84AFFFF5FCB5A41E2310100008E1241484BFFFF65CA5A41	23030007023000	5	2017
33	VirksomheterPåRuter1km	ca4c946a-60e5-4372-a8d2-d4710c066339	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.869603+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F2300100008E1241B74BFFFF6BC95A41DA3F0100607E12412844FFFF6BC95A41D6400100607E1241B543FFFF65CA5A41E2310100008E1241484BFFFF65CA5A41F2300100008E1241B74BFFFF6BC95A41	23030007022000	5	2017
34	VirksomheterPåRuter1km	ffc23487-ba66-4567-bf94-9f9f88f33b10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.869477+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FF2F0100008E1241224CFFFF71C85A41DC3E0100607E12419944FFFF71C85A41DA3F0100607E12412844FFFF6BC95A41F2300100008E1241B74BFFFF6BC95A41FF2F0100008E1241224CFFFF71C85A41	23030007021000	2	2017
35	VirksomheterPåRuter1km	2697bc42-f23a-46a2-ad60-40b9c62f18be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.869353+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C2F0100008E1241914CFFFF77C75A41DE3D0100607E12410B45FFFF77C75A41DC3E0100607E12419944FFFF71C85A41FF2F0100008E1241224CFFFF71C85A410C2F0100008E1241914CFFFF77C75A41	23030007020000	4	2017
36	VirksomheterPåRuter1km	f5c82bcc-f560-460f-82eb-4b2afd3f00d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.869229+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E2D0100008E12416A4DFFFF83C55A41EC3B0100607E1241EC45FFFF83C55A41E33C0100607E12417E45FFFF7DC65A411E2E0100008E1241FF4CFFFF7DC65A412E2D0100008E12416A4DFFFF83C55A41	23030007018000	4	2017
37	VirksomheterPåRuter1km	05490631-f11a-4af7-ab34-4ee9e705650d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.869105+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000662A0100008E1241AF4EFFFF95C25A4100390100607E12413F47FFFF95C25A41F7390100607E1241CF46FFFF8FC35A41502B0100008E1241444EFFFF8FC35A41662A0100008E1241AF4EFFFF95C25A41	23030007015000	1	2017
38	VirksomheterPåRuter1km	bb0e49f8-e13f-455d-a49f-15cff93f0bb5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.868979+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000078290100008E12411A4FFFFF9BC15A4107380100607E1241B147FFFF9BC15A4100390100607E12413F47FFFF95C25A41662A0100008E1241AF4EFFFF95C25A4178290100008E12411A4FFFFF9BC15A41	23030007014000	8	2017
39	VirksomheterPåRuter1km	ef5dcad8-450f-4927-873f-17386384110e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.868854+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008C280100008E1241854FFFFFA1C05A4112370100607E12412048FFFFA1C05A4107380100607E1241B147FFFF9BC15A4178290100008E12411A4FFFFF9BC15A418C280100008E1241854FFFFFA1C05A41	23030007013000	3	2017
40	VirksomheterPåRuter1km	edd1aae1-a449-42c1-9ea0-c1feeb472135	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.868724+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0270100008E1241F04FFFFFA7BF5A411E360100607E12418F48FFFFA7BF5A4112370100607E12412048FFFFA1C05A418C280100008E1241854FFFFFA1C05A41A0270100008E1241F04FFFFFA7BF5A41	23030007012000	2	2017
41	VirksomheterPåRuter1km	46932240-3125-4363-b9c6-a0b8cce256f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.85259+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D2410100607E12414243FFFF5FCB5A416F510100C06E1241643BFFFF5FCB5A4176520100C06E1241EC3AFFFF59CC5A41D2420100607E1241D142FFFF59CC5A41D2410100607E12414243FFFF5FCB5A41	23020007024000	4	2017
42	VirksomheterPåRuter1km	42da1999-13fd-4680-b2fb-4ed410ec7fa0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.852465+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6400100607E1241B543FFFF65CA5A4164500100C06E1241DC3BFFFF65CA5A416F510100C06E1241643BFFFF5FCB5A41D2410100607E12414243FFFF5FCB5A41D6400100607E1241B543FFFF65CA5A41	23020007023000	6	2017
43	VirksomheterPåRuter1km	f36c9bc6-b339-4a70-a7d6-c69526e66bab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.85234+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DA3F0100607E12412844FFFF6BC95A415B4F0100C06E1241533CFFFF6BC95A4164500100C06E1241DC3BFFFF65CA5A41D6400100607E1241B543FFFF65CA5A41DA3F0100607E12412844FFFF6BC95A41	23020007022000	2	2017
44	VirksomheterPåRuter1km	814a540b-18d9-4d13-9c81-a231ee8ee4ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.852213+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DE3D0100607E12410B45FFFF77C75A414A4D0100C06E1241403DFFFF77C75A41524E0100C06E1241C93CFFFF71C85A41DC3E0100607E12419944FFFF71C85A41DE3D0100607E12410B45FFFF77C75A41	23020007020000	1	2017
45	VirksomheterPåRuter1km	630d1ce2-4b1c-4a68-8c23-4fa4f5f8f61a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.852085+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E33C0100607E12417E45FFFF7DC65A41464C0100C06E1241B73DFFFF7DC65A414A4D0100C06E1241403DFFFF77C75A41DE3D0100607E12410B45FFFF77C75A41E33C0100607E12417E45FFFF7DC65A41	23020007019000	2	2017
46	VirksomheterPåRuter1km	d0145857-d13a-40a1-8eff-03ce5646125c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.851959+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EC3B0100607E1241EC45FFFF83C55A413E4B0100C06E12412B3EFFFF83C55A41464C0100C06E1241B73DFFFF7DC65A41E33C0100607E12417E45FFFF7DC65A41EC3B0100607E1241EC45FFFF83C55A41	23020007018000	3	2017
47	VirksomheterPåRuter1km	8b05a180-6159-4cc8-a941-b6e8d5671d0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.851828+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EC3B0100607E1241EC45FFFF83C55A41F03A0100607E12415F46FFFF89C45A413C4A0100C06E1241A13EFFFF89C45A413E4B0100C06E12412B3EFFFF83C55A41EC3B0100607E1241EC45FFFF83C55A41	23020007017000	1	2017
48	VirksomheterPåRuter1km	7d9001db-4a4a-4281-925d-10b31482c55d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.851702+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000390100607E12413F47FFFF95C25A4132480100C06E12418B3FFFFF95C25A4134490100C06E1241163FFFFF8FC35A41F7390100607E1241CF46FFFF8FC35A4100390100607E12413F47FFFF95C25A41	23020007015000	2	2017
49	VirksomheterPåRuter1km	9f2ed684-423d-4531-8616-9f80f647a7ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.851577+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007380100607E1241B147FFFF9BC15A412F470100C06E12410140FFFF9BC15A4132480100C06E12418B3FFFFF95C25A4100390100607E12413F47FFFF95C25A4107380100607E1241B147FFFF9BC15A41	23020007014000	6	2017
50	VirksomheterPåRuter1km	a848ea26-ac7a-49fa-a488-88fcbeb5dd0f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.851451+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000012370100607E12412048FFFFA1C05A412D460100C06E12417640FFFFA1C05A412F470100C06E12410140FFFF9BC15A4107380100607E1241B147FFFF9BC15A4112370100607E12412048FFFFA1C05A41	23020007013000	2	2017
51	VirksomheterPåRuter1km	903ad192-5056-4dad-b51e-63eb24fbe530	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.836258+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000064500100C06E1241DC3BFFFF65CA5A419A600100205F1241BB33FFFF65CA5A41B0610100205F12413E33FFFF5FCB5A416F510100C06E1241643BFFFF5FCB5A4164500100C06E1241DC3BFFFF65CA5A41	23010007023000	4	2017
52	VirksomheterPåRuter1km	0fcc9ac3-f1ac-4e4f-a118-6283155fd7ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.836133+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005B4F0100C06E1241533CFFFF6BC95A41845F0100205F12413534FFFF6BC95A419A600100205F1241BB33FFFF65CA5A4164500100C06E1241DC3BFFFF65CA5A415B4F0100C06E1241533CFFFF6BC95A41	23010007022000	4	2017
53	VirksomheterPåRuter1km	d7d61c6b-bb1e-4755-839f-a3bc3b99d5f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.836007+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E4B0100C06E12412B3EFFFF83C55A413A5B0100205F12412136FFFF83C55A414C5C0100205F1241A935FFFF7DC65A41464C0100C06E1241B73DFFFF7DC65A413E4B0100C06E12412B3EFFFF83C55A41	23010007018000	4	2017
54	VirksomheterPåRuter1km	af98ed9e-54eb-4544-8456-1adcc232223b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.835883+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003C4A0100C06E1241A13EFFFF89C45A412A5A0100205F12419C36FFFF89C45A413A5B0100205F12412136FFFF83C55A413E4B0100C06E12412B3EFFFF83C55A413C4A0100C06E1241A13EFFFF89C45A41	23010007017000	10	2017
55	VirksomheterPåRuter1km	d54b364a-94d4-4204-b76c-88c315b2dfd8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.835757+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000034490100C06E1241163FFFFF8FC35A4119590100205F12411637FFFF8FC35A412A5A0100205F12419C36FFFF89C45A413C4A0100C06E1241A13EFFFF89C45A4134490100C06E1241163FFFFF8FC35A41	23010007016000	13	2017
56	VirksomheterPåRuter1km	2ca37a32-3990-4d47-a13d-84d5b41b2b61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.835632+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000032480100C06E12418B3FFFFF95C25A4108580100205F12418F37FFFF95C25A4119590100205F12411637FFFF8FC35A4134490100C06E1241163FFFFF8FC35A4132480100C06E12418B3FFFFF95C25A41	23010007015000	11	2017
57	VirksomheterPåRuter1km	19da7d8d-bfb6-4ead-9019-6d3721bbda5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.835504+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002F470100C06E12410140FFFF9BC15A41FA560100205F12410C38FFFF9BC15A4108580100205F12418F37FFFF95C25A4132480100C06E12418B3FFFFF95C25A412F470100C06E12410140FFFF9BC15A41	23010007014000	3	2017
58	VirksomheterPåRuter1km	0113d43c-e226-4046-8f9e-972ff9f7a0de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.835368+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002D460100C06E12417640FFFFA1C05A41EE550100205F12418238FFFFA1C05A41FA560100205F12410C38FFFF9BC15A412F470100C06E12410140FFFF9BC15A412D460100C06E12417640FFFFA1C05A41	23010007013000	4	2017
59	VirksomheterPåRuter1km	8822155f-1001-46d2-ba0a-a4082d832550	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.81877+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000845F0100205F12413534FFFF6BC95A4161700100804F1241CF2BFFFF6BC95A4183710100804F12414C2BFFFF65CA5A419A600100205F1241BB33FFFF65CA5A41845F0100205F12413534FFFF6BC95A41	23000007022000	4	2017
60	VirksomheterPåRuter1km	b8e30e97-37c3-46f6-926b-26101ada35ad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.818646+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004C5C0100205F1241A935FFFF7DC65A41026D0100804F1241502DFFFF7DC65A41206E0100804F1241D12CFFFF77C75A415E5D0100205F12412C35FFFF77C75A414C5C0100205F1241A935FFFF7DC65A41	23000007019000	4	2017
61	VirksomheterPåRuter1km	9fd721b4-5f81-46d2-9058-cb1bcfdc5756	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.81852+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002A5A0100205F12419C36FFFF89C45A41C96A0100804F12414E2EFFFF89C45A41E66B0100804F1241CE2DFFFF83C55A413A5B0100205F12412136FFFF83C55A412A5A0100205F12419C36FFFF89C45A41	23000007017000	18	2017
62	VirksomheterPåRuter1km	bdd1c9c1-7077-4aeb-8e7e-15516973cb83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.818395+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000019590100205F12411637FFFF8FC35A41A9690100804F1241CC2EFFFF8FC35A41C96A0100804F12414E2EFFFF89C45A412A5A0100205F12419C36FFFF89C45A4119590100205F12411637FFFF8FC35A41	23000007016000	41	2017
63	VirksomheterPåRuter1km	b9a7f6dd-1522-4d47-9dee-6fba794cc867	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.81827+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008580100205F12418F37FFFF95C25A4190680100804F12414A2FFFFF95C25A41A9690100804F1241CC2EFFFF8FC35A4119590100205F12411637FFFF8FC35A4108580100205F12418F37FFFF95C25A41	23000007015000	12	2017
64	VirksomheterPåRuter1km	de610ddd-dbbf-423c-82f0-e966e863c713	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.818143+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FA560100205F12410C38FFFF9BC15A4176670100804F1241C92FFFFF9BC15A4190680100804F12414A2FFFFF95C25A4108580100205F12418F37FFFF95C25A41FA560100205F12410C38FFFF9BC15A41	23000007014000	8	2017
65	VirksomheterPåRuter1km	a3801025-5b6a-422a-a515-3adbc9510060	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.794386+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000061700100804F1241CF2BFFFF6BC95A41EC810100E03F12411A23FFFF6BC95A411A830100E03F12419122FFFF65CA5A4183710100804F12414C2BFFFF65CA5A4161700100804F1241CF2BFFFF6BC95A41	22990007022000	1	2017
66	VirksomheterPåRuter1km	29392ab3-35b5-49c8-8ef5-c561571bbe1a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.794261+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000061700100804F1241CF2BFFFF6BC95A41416F0100804F12414F2CFFFF71C85A41BF800100E03F12419E23FFFF71C85A41EC810100E03F12411A23FFFF6BC95A4161700100804F1241CF2BFFFF6BC95A41	22990007021000	4	2017
67	VirksomheterPåRuter1km	e3cc4ee9-1448-40fa-bfe7-5d327840459f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.794134+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076670100804F1241C92FFFFF9BC15A4198780100E03F12414027FFFF9BC15A41C0790100E03F1241BC26FFFF95C25A4190680100804F12414A2FFFFF95C25A4176670100804F1241C92FFFFF9BC15A41	22990007014000	2	2017
68	VirksomheterPåRuter1km	637f4506-369b-4909-8672-c2b06020efae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.763358+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BF800100E03F12419E23FFFF71C85A41FC92010040301241A11AFFFF71C85A413794010040301241161AFFFF6BC95A41EC810100E03F12411A23FFFF6BC95A41BF800100E03F12419E23FFFF71C85A41	22980007021000	5	2017
69	VirksomheterPåRuter1km	11602a8b-f7d5-418e-93d4-eb7b0a16cc2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.763233+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E77A0100E03F12413826FFFF8FC35A41E28C010040301241531DFFFF8FC35A411A8E010040301241CB1CFFFF89C45A41117C0100E03F1241B325FFFF89C45A41E77A0100E03F12413826FFFF8FC35A41	22980007016000	3	2017
70	VirksomheterPåRuter1km	7a058c2c-d5b3-43ab-a79e-d9536d04782c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.763105+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0790100E03F1241BC26FFFF95C25A41AD8B010040301241DD1DFFFF95C25A41E28C010040301241531DFFFF8FC35A41E77A0100E03F12413826FFFF8FC35A41C0790100E03F1241BC26FFFF95C25A41	22980007015000	1	2017
71	VirksomheterPåRuter1km	bd42c2c3-bac3-4030-907e-29dc277a470c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.762978+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000098780100E03F12414027FFFF9BC15A41788A010040301241671EFFFF9BC15A41AD8B010040301241DD1DFFFF95C25A41C0790100E03F1241BC26FFFF95C25A4198780100E03F12414027FFFF9BC15A41	22980007014000	1	2017
72	VirksomheterPåRuter1km	82ba4f2a-af08-4090-8f0a-ef34d4b41a83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.743494+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC92010040301241A11AFFFF71C85A41EEA50100A02012415011FFFF71C85A4139A70100A0201241BF10FFFF6BC95A413794010040301241161AFFFF6BC95A41FC92010040301241A11AFFFF71C85A41	22970007021000	1	2017
73	VirksomheterPåRuter1km	c508fd7f-dc89-4826-96f8-1a12fb47ebc4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.743367+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC92010040301241A11AFFFF71C85A41C0910100403012412B1BFFFF77C75A41A6A40100A0201241E211FFFF77C75A41EEA50100A02012415011FFFF71C85A41FC92010040301241A11AFFFF71C85A41	22970007020000	4	2017
74	VirksomheterPåRuter1km	2ba58c97-b73e-464a-8efa-76d75f7386f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.743241+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E28C010040301241531DFFFF8FC35A41909F0100A02012411F14FFFF8FC35A41D4A00100A02012419213FFFF89C45A411A8E010040301241CB1CFFFF89C45A41E28C010040301241531DFFFF8FC35A41	22970007016000	5	2017
75	VirksomheterPåRuter1km	31627b50-3f86-4e47-9ca4-93920252aabb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.743113+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AD8B010040301241DD1DFFFF95C25A414E9E0100A0201241AF14FFFF95C25A41909F0100A02012411F14FFFF8FC35A41E28C010040301241531DFFFF8FC35A41AD8B010040301241DD1DFFFF95C25A41	22970007015000	4	2017
76	VirksomheterPåRuter1km	83663d7a-0907-4ee4-a6a4-463155f27005	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.742988+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000788A010040301241671EFFFF9BC15A410A9D0100A02012413E15FFFF9BC15A414E9E0100A0201241AF14FFFF95C25A41AD8B010040301241DD1DFFFF95C25A41788A010040301241671EFFFF9BC15A41	22970007014000	4	2017
77	VirksomheterPåRuter1km	f72518ac-323c-4e3c-aeb8-3b8dfb3c07f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.742855+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000788A010040301241671EFFFF9BC15A414489010040301241EF1EFFFFA1C05A41C89B0100A0201241CB15FFFFA1C05A410A9D0100A02012413E15FFFF9BC15A41788A010040301241671EFFFF9BC15A41	22970007013000	1	2017
78	VirksomheterPåRuter1km	80bb3033-41a2-44e7-a0ec-8b15ebc2dddc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.723079+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A6A40100A0201241E211FFFF77C75A4158B80100001112414408FFFF77C75A41B2B9010000111241AB07FFFF71C85A41EEA50100A02012415011FFFF71C85A41A6A40100A0201241E211FFFF77C75A41	22960007020000	3	2017
79	VirksomheterPåRuter1km	bb93382c-8f06-40da-9538-1af8f129d977	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.722953+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A6A40100A0201241E211FFFF77C75A4160A30100A02012417312FFFF7DC65A4106B7010000111241DA08FFFF7DC65A4158B80100001112414408FFFF77C75A41A6A40100A0201241E211FFFF77C75A41	22960007019000	4	2017
80	VirksomheterPåRuter1km	7bd10c80-5a49-43d6-b3fe-3ab623f26744	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.722828+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000909F0100A02012411F14FFFF8FC35A4108B3010000111241990AFFFF8FC35A415CB4010000111241050AFFFF89C45A41D4A00100A02012419213FFFF89C45A41909F0100A02012411F14FFFF8FC35A41	22960007016000	1	2017
81	VirksomheterPåRuter1km	c15ef084-3e8e-44a9-b8f5-572fa2dfdde6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.722697+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004E9E0100A0201241AF14FFFF95C25A41B8B10100001112412C0BFFFF95C25A4108B3010000111241990AFFFF8FC35A41909F0100A02012411F14FFFF8FC35A414E9E0100A0201241AF14FFFF95C25A41	22960007015000	2	2017
82	VirksomheterPåRuter1km	6cdbb07a-785b-439c-a5fd-8f485799e86b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.72256+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000A9D0100A02012413E15FFFF9BC15A4168B0010000111241C20BFFFF9BC15A41B8B10100001112412C0BFFFF95C25A414E9E0100A0201241AF14FFFF95C25A410A9D0100A02012413E15FFFF9BC15A41	22960007014000	10	2017
83	VirksomheterPåRuter1km	97da3621-5abd-4c35-9b5a-74acd5ed39d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.722434+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C89B0100A0201241CB15FFFFA1C05A4118AF010000111241540CFFFFA1C05A4168B0010000111241C20BFFFF9BC15A410A9D0100A02012413E15FFFF9BC15A41C89B0100A0201241CB15FFFFA1C05A41	22960007013000	3	2017
84	VirksomheterPåRuter1km	34189e80-91ef-4b13-a406-d0487545a46a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.702749+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058B80100001112414408FFFF77C75A41D6CC0100600112414FFEFEFF77C75A413ACE010060011241B1FDFEFF71C85A41B2B9010000111241AB07FFFF71C85A4158B80100001112414408FFFF77C75A41	22950007020000	9	2017
85	VirksomheterPåRuter1km	7f9f468e-fa76-4759-9621-ffe4f78c2116	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.702622+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008B3010000111241990AFFFF8FC35A4149C7010060011241BD00FFFF8FC35A41AAC80100600112412100FFFF89C45A415CB4010000111241050AFFFF89C45A4108B3010000111241990AFFFF8FC35A41	22950007016000	3	2017
86	VirksomheterPåRuter1km	851e25f5-cfe8-49e7-ab1a-4f06a8bef6e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.702494+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000068B0010000111241C20BFFFF9BC15A418AC4010060011241F101FFFF9BC15A41E8C50100600112415701FFFF95C25A41B8B10100001112412C0BFFFF95C25A4168B0010000111241C20BFFFF9BC15A41	22950007014000	1	2017
87	VirksomheterPåRuter1km	e2fd1ff6-4878-4af5-a378-f299deddfad2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.702346+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018AF010000111241540CFFFFA1C05A412AC30100600112418B02FFFFA1C05A418AC4010060011241F101FFFF9BC15A4168B0010000111241C20BFFFF9BC15A4118AF010000111241540CFFFFA1C05A41	22950007013000	2	2017
88	VirksomheterPåRuter1km	14e15c37-b56e-47ca-875e-cf045f4a6b03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.681389+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6CC0100600112414FFEFEFF77C75A412AE20100C0F1114102F4FEFF77C75A41A1E30100C0F111415EF3FEFF71C85A413ACE010060011241B1FDFEFF71C85A41D6CC0100600112414FFEFEFF77C75A41	22940007020000	2	2017
89	VirksomheterPåRuter1km	21c46e03-bbf1-4696-8381-dcf589ce3b47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.681238+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000049C7010060011241BD00FFFF8FC35A415ADC0100C0F1114188F6FEFF8FC35A41CCDD0100C0F11141E9F5FEFF89C45A41AAC80100600112412100FFFF89C45A4149C7010060011241BD00FFFF8FC35A41	22940007016000	1	2017
90	VirksomheterPåRuter1km	2aa2c8cc-7723-4992-8fe0-b4f0e6d89127	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.658177+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002AE20100C0F1114102F4FEFF77C75A4152F8010020E2114159E9FEFF77C75A41D9F9010020E21141AEE8FEFF71C85A41A1E30100C0F111415EF3FEFF71C85A412AE20100C0F1114102F4FEFF77C75A41	22930007020000	1	2017
91	VirksomheterPåRuter1km	288ad385-f4af-4927-ba23-d076619e2066	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.530626+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000227502000094114153AEFEFF77C75A4118910200608411414DA1FEFF77C75A410E9302006084114175A0FEFF71C85A41047702000094114186ADFEFF71C85A41227502000094114153AEFEFF77C75A41	22870007020000	2	2017
92	VirksomheterPåRuter1km	8c481092-f0f8-472c-8cde-fcae674e69c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.457063+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0F6020080551141DA72FEFF59CC5A41D2170300E0451141D163FEFF59CC5A41281A0300E0451141D562FEFF53CD5A4114F9020080551141E871FEFF53CD5A41D0F6020080551141DA72FEFF59CC5A41	22830007025000	1	2017
93	VirksomheterPåRuter1km	bb8ebd94-d1c7-462a-8e17-736749296da4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.702215+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076A30100001112417611FFFFD7B75A4104B7010060011241E107FFFFD7B75A415AB80100600112414807FFFFD1B85A41BEA4010000111241E510FFFFD1B85A4176A30100001112417611FFFFD7B75A41	22950007004000	1	2017
94	VirksomheterPåRuter1km	44bc6f44-599c-47e1-89ef-04533c3f25a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.456808+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094F4020080551141C973FEFF5FCB5A4158F2020080551141BB74FEFF65CA5A4128130300E0451141C465FEFF65CA5A417A150300E0451141C864FEFF5FCB5A4194F4020080551141C973FEFF5FCB5A41	22830007023000	1	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

COPY virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000005000000B3AD0100A0201241E30DFFFF4DCE5A41CDC10100001112411C04FFFF4DCE5A412AC30100001112418203FFFF47CF5A4102AF0100A0201241500DFFFF47CF5A41B3AD0100A0201241E30DFFFF4DCE5A41
2	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0F6020080551141DA72FEFF59CC5A4194F4020080551141C973FEFF5FCB5A41
3	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007A150300E0451141C864FEFF5FCB5A41D2170300E0451141D163FEFF59CC5A41
4	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D9A60000E0391341B493FFFFD7B75A416A9E0000804913415C98FFFFD7B75A41E69D0000804913419A98FFFFDDB65A41
5	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E69D0000804913419A98FFFFDDB65A41649D000080491341D998FFFFE3B55A41
6	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004FA60000E0391341F393FFFFDDB65A41E69D0000804913419A98FFFFDDB65A41
7	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C6A50000E03913413794FFFFE3B55A414FA60000E0391341F393FFFFDDB65A41
8	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C6A50000E03913413794FFFFE3B55A41649D000080491341D998FFFFE3B55A41
9	VirksomheterPåRuter1kmGrense	0102000020E964000004000000649D000080491341D998FFFFE3B55A41DE9C0000804913411699FFFFE9B45A413EA50000E03913417994FFFFE9B45A41C6A50000E03913413794FFFFE3B55A41
10	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D9A60000E0391341B493FFFFD7B75A414FA60000E0391341F393FFFFDDB65A41
11	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A6AF0000402A1341DF8EFFFFD7B75A41D9A60000E0391341B493FFFFD7B75A41
12	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004FA60000E0391341F393FFFFDDB65A4116AF0000402A1341228FFFFFDDB65A41
13	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A6AF0000402A1341DF8EFFFFD7B75A4116AF0000402A1341228FFFFFDDB65A41
14	VirksomheterPåRuter1kmGrense	0102000020E96400000400000016AF0000402A1341228FFFFFDDB65A4142B80000A01A13411F8AFFFFDDB65A41DAB80000A01A1341DC89FFFFD7B75A41A6AF0000402A1341DF8EFFFFD7B75A41
15	VirksomheterPåRuter1kmGrense	0102000020E964000005000000DCC10000000B1341EC84FFFFDDB65A41E0CB000060FB1241867FFFFFDDB65A4186CC000060FB12413A7FFFFFD7B75A417CC20000000B1341A384FFFFD7B75A41DCC10000000B1341EC84FFFFDDB65A41
16	VirksomheterPåRuter1kmGrense	0102000020E964000005000000941E0100008E12410D54FFFFE3B55A41A32C0100607E1241D74CFFFFE3B55A41942D0100607E12416A4CFFFFDDB65A417A1F0100008E1241A553FFFFDDB65A41941E0100008E12410D54FFFFE3B55A41
17	VirksomheterPåRuter1kmGrense	0102000020E96400000500000072EB000020DC1241666FFFFF89C45A4158F7000080CC12412B69FFFF89C45A4122F8000080CC1241CD68FFFF83C55A4132EC000020DC12410E6FFFFF83C55A4172EB000020DC1241666FFFFF89C45A41
18	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F7E9000020DC12411470FFFF95C25A41CEF5000080CC1241E169FFFF95C25A4192F6000080CC12418669FFFF8FC35A41B4EA000020DC1241BE6FFFFF8FC35A41F7E9000020DC12411470FFFF95C25A41
19	VirksomheterPåRuter1kmGrense	0102000020E9640000040000007CF3000080CC1241F06AFFFFA7BF5A4142F4000080CC1241976AFFFFA1C05A417EE8000020DC1241C370FFFFA1C05A41C4E7000020DC12411A71FFFFA7BF5A41
20	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007CF3000080CC1241F06AFFFFA7BF5A41C4E7000020DC12411A71FFFFA7BF5A41
21	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C4E7000020DC12411A71FFFFA7BF5A410AE7000020DC12417371FFFFADBE5A41BBF2000080CC12414D6BFFFFADBE5A41
22	VirksomheterPåRuter1kmGrense	0102000020E96400000400000052010100E0BC1241D463FFFF9BC15A4108F5000080CC12413C6AFFFF9BC15A4142F4000080CC1241976AFFFFA1C05A4184000100E0BC12412F64FFFFA1C05A41
23	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007CF3000080CC1241F06AFFFFA7BF5A41BBF2000080CC12414D6BFFFFADBE5A41
24	VirksomheterPåRuter1kmGrense	0102000020E964000004000000BBF2000080CC12414D6BFFFFADBE5A41E8FE0000E0BC1241EC64FFFFADBE5A41B6FF0000E0BC12418D64FFFFA7BF5A417CF3000080CC1241F06AFFFFA7BF5A41
25	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F814010040AD1241095AFFFF6BC95A41D7070100E0BC1241D360FFFF6BC95A4106070100E0BC12413261FFFF71C85A411814010040AD12416D5AFFFF71C85A41
26	VirksomheterPåRuter1kmGrense	0102000020E96400000200000052010100E0BC1241D463FFFF9BC15A4184000100E0BC12412F64FFFFA1C05A41
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000220E010040AD1241285DFFFF9BC15A4152010100E0BC1241D463FFFF9BC15A41
28	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004B0D010040AD12418B5DFFFFA1C05A4184000100E0BC12412F64FFFFA1C05A41
29	VirksomheterPåRuter1kmGrense	0102000020E96400000300000084000100E0BC12412F64FFFFA1C05A41B6FF0000E0BC12418D64FFFFA7BF5A41760C010040AD1241EE5DFFFFA7BF5A41
30	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F814010040AD1241095AFFFF6BC95A411814010040AD12416D5AFFFF71C85A41
31	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C2210100A09D12416953FFFF71C85A41AA220100A09D12410253FFFF6BC95A41F814010040AD1241095AFFFF6BC95A41
32	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C2210100A09D12416953FFFF71C85A411814010040AD12416D5AFFFF71C85A41
33	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001814010040AD12416D5AFFFF71C85A413E13010040AD1241D55AFFFF77C75A41DE200100A09D1241D353FFFF77C75A41
34	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004C1D0100A09D12417355FFFF8FC35A41D30F010040AD1241625CFFFF8FC35A41F90E010040AD1241C45CFFFF95C25A41
35	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F90E010040AD1241C45CFFFF95C25A41220E010040AD1241285DFFFF9BC15A41
36	VirksomheterPåRuter1kmGrense	0102000020E964000002000000681C0100A09D1241DA55FFFF95C25A41F90E010040AD1241C45CFFFF95C25A41
37	VirksomheterPåRuter1kmGrense	0102000020E964000002000000220E010040AD1241285DFFFF9BC15A414B0D010040AD12418B5DFFFFA1C05A41
38	VirksomheterPåRuter1kmGrense	0102000020E964000002000000861B0100A09D12414356FFFF9BC15A41220E010040AD1241285DFFFF9BC15A41
39	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004B0D010040AD12418B5DFFFFA1C05A41760C010040AD1241EE5DFFFFA7BF5A41
40	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A41A0100A09D1241AA56FFFFA1C05A414B0D010040AD12418B5DFFFFA1C05A41
41	VirksomheterPåRuter1kmGrense	0102000020E964000002000000760C010040AD1241EE5DFFFFA7BF5A41C4190100A09D12410F57FFFFA7BF5A41
42	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C2210100A09D12416953FFFF71C85A41DE200100A09D1241D353FFFF77C75A41
43	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FF2F0100008E1241224CFFFF71C85A41C2210100A09D12416953FFFF71C85A41
44	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DE200100A09D1241D353FFFF77C75A41F61F0100A09D12413C54FFFF7DC65A41
45	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000C2F0100008E1241914CFFFF77C75A41DE200100A09D1241D353FFFF77C75A41
46	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E2E0100008E1241FF4CFFFF7DC65A410C2F0100008E1241914CFFFF77C75A41
47	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E2E0100008E1241FF4CFFFF7DC65A41F61F0100A09D12413C54FFFF7DC65A41
48	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F61F0100A09D12413C54FFFF7DC65A41121F0100A09D1241A354FFFF83C55A412E2D0100008E12416A4DFFFF83C55A41
49	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C1D0100A09D12417355FFFF8FC35A41681C0100A09D1241DA55FFFF95C25A41
50	VirksomheterPåRuter1kmGrense	0102000020E964000002000000502B0100008E1241444EFFFF8FC35A414C1D0100A09D12417355FFFF8FC35A41
51	VirksomheterPåRuter1kmGrense	0102000020E964000002000000681C0100A09D1241DA55FFFF95C25A41861B0100A09D12414356FFFF9BC15A41
52	VirksomheterPåRuter1kmGrense	0102000020E964000002000000662A0100008E1241AF4EFFFF95C25A41681C0100A09D1241DA55FFFF95C25A41
53	VirksomheterPåRuter1kmGrense	0102000020E964000002000000861B0100A09D12414356FFFF9BC15A41A41A0100A09D1241AA56FFFFA1C05A41
54	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078290100008E12411A4FFFFF9BC15A41861B0100A09D12414356FFFF9BC15A41
55	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A41A0100A09D1241AA56FFFFA1C05A41C4190100A09D12410F57FFFFA7BF5A41
56	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008C280100008E1241854FFFFFA1C05A41A41A0100A09D1241AA56FFFFA1C05A41
57	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C4190100A09D12410F57FFFFA7BF5A41A0270100008E1241F04FFFFFA7BF5A41
58	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D2410100607E12414243FFFF5FCB5A41D6320100008E1241D84AFFFF5FCB5A41E2310100008E1241484BFFFF65CA5A41
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2310100008E1241484BFFFF65CA5A41F2300100008E1241B74BFFFF6BC95A41
60	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D6400100607E1241B543FFFF65CA5A41E2310100008E1241484BFFFF65CA5A41
61	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F2300100008E1241B74BFFFF6BC95A41FF2F0100008E1241224CFFFF71C85A41
62	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DA3F0100607E12412844FFFF6BC95A41F2300100008E1241B74BFFFF6BC95A41
63	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC3E0100607E12419944FFFF71C85A41DA3F0100607E12412844FFFF6BC95A41
64	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FF2F0100008E1241224CFFFF71C85A410C2F0100008E1241914CFFFF77C75A41
65	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC3E0100607E12419944FFFF71C85A41FF2F0100008E1241224CFFFF71C85A41
66	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000C2F0100008E1241914CFFFF77C75A41DE3D0100607E12410B45FFFF77C75A41
67	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E2E0100008E1241FF4CFFFF7DC65A412E2D0100008E12416A4DFFFF83C55A41
68	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E33C0100607E12417E45FFFF7DC65A411E2E0100008E1241FF4CFFFF7DC65A41
69	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E2D0100008E12416A4DFFFF83C55A41EC3B0100607E1241EC45FFFF83C55A41
70	VirksomheterPåRuter1kmGrense	0102000020E964000002000000502B0100008E1241444EFFFF8FC35A41662A0100008E1241AF4EFFFF95C25A41
71	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F7390100607E1241CF46FFFF8FC35A41502B0100008E1241444EFFFF8FC35A41
72	VirksomheterPåRuter1kmGrense	0102000020E964000002000000662A0100008E1241AF4EFFFF95C25A4178290100008E12411A4FFFFF9BC15A41
73	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000390100607E12413F47FFFF95C25A41662A0100008E1241AF4EFFFF95C25A41
74	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078290100008E12411A4FFFFF9BC15A418C280100008E1241854FFFFFA1C05A41
75	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007380100607E1241B147FFFF9BC15A4178290100008E12411A4FFFFF9BC15A41
76	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008C280100008E1241854FFFFFA1C05A41A0270100008E1241F04FFFFFA7BF5A41
77	VirksomheterPåRuter1kmGrense	0102000020E96400000200000012370100607E12412048FFFFA1C05A418C280100008E1241854FFFFFA1C05A41
78	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A0270100008E1241F04FFFFFA7BF5A411E360100607E12418F48FFFFA7BF5A4112370100607E12412048FFFFA1C05A41
79	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006F510100C06E1241643BFFFF5FCB5A4176520100C06E1241EC3AFFFF59CC5A41D2420100607E1241D142FFFF59CC5A41D2410100607E12414243FFFF5FCB5A41
80	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D2410100607E12414243FFFF5FCB5A41D6400100607E1241B543FFFF65CA5A41
81	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006F510100C06E1241643BFFFF5FCB5A41D2410100607E12414243FFFF5FCB5A41
82	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D6400100607E1241B543FFFF65CA5A41DA3F0100607E12412844FFFF6BC95A41
83	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064500100C06E1241DC3BFFFF65CA5A41D6400100607E1241B543FFFF65CA5A41
84	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DA3F0100607E12412844FFFF6BC95A415B4F0100C06E1241533CFFFF6BC95A41
85	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC3E0100607E12419944FFFF71C85A41DE3D0100607E12410B45FFFF77C75A41
86	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004A4D0100C06E1241403DFFFF77C75A41524E0100C06E1241C93CFFFF71C85A41DC3E0100607E12419944FFFF71C85A41
87	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DE3D0100607E12410B45FFFF77C75A41E33C0100607E12417E45FFFF7DC65A41
88	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004A4D0100C06E1241403DFFFF77C75A41DE3D0100607E12410B45FFFF77C75A41
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000464C0100C06E1241B73DFFFF7DC65A414A4D0100C06E1241403DFFFF77C75A41
90	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E33C0100607E12417E45FFFF7DC65A41EC3B0100607E1241EC45FFFF83C55A41
91	VirksomheterPåRuter1kmGrense	0102000020E964000002000000464C0100C06E1241B73DFFFF7DC65A41E33C0100607E12417E45FFFF7DC65A41
92	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003E4B0100C06E12412B3EFFFF83C55A41EC3B0100607E1241EC45FFFF83C55A41
93	VirksomheterPåRuter1kmGrense	0102000020E964000003000000EC3B0100607E1241EC45FFFF83C55A41F03A0100607E12415F46FFFF89C45A413C4A0100C06E1241A13EFFFF89C45A41
94	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F7390100607E1241CF46FFFF8FC35A4100390100607E12413F47FFFF95C25A41
95	VirksomheterPåRuter1kmGrense	0102000020E96400000200000034490100C06E1241163FFFFF8FC35A41F7390100607E1241CF46FFFF8FC35A41
96	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000390100607E12413F47FFFF95C25A4107380100607E1241B147FFFF9BC15A41
97	VirksomheterPåRuter1kmGrense	0102000020E96400000200000032480100C06E12418B3FFFFF95C25A4100390100607E12413F47FFFF95C25A41
98	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007380100607E1241B147FFFF9BC15A4112370100607E12412048FFFFA1C05A41
99	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002F470100C06E12410140FFFF9BC15A4107380100607E1241B147FFFF9BC15A41
100	VirksomheterPåRuter1kmGrense	0102000020E96400000200000012370100607E12412048FFFFA1C05A412D460100C06E12417640FFFFA1C05A41
101	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006F510100C06E1241643BFFFF5FCB5A4164500100C06E1241DC3BFFFF65CA5A41
102	VirksomheterPåRuter1kmGrense	0102000020E9640000030000009A600100205F1241BB33FFFF65CA5A41B0610100205F12413E33FFFF5FCB5A416F510100C06E1241643BFFFF5FCB5A41
103	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064500100C06E1241DC3BFFFF65CA5A415B4F0100C06E1241533CFFFF6BC95A41
104	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009A600100205F1241BB33FFFF65CA5A4164500100C06E1241DC3BFFFF65CA5A41
105	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005B4F0100C06E1241533CFFFF6BC95A41845F0100205F12413534FFFF6BC95A41
106	VirksomheterPåRuter1kmGrense	0102000020E964000002000000464C0100C06E1241B73DFFFF7DC65A413E4B0100C06E12412B3EFFFF83C55A41
107	VirksomheterPåRuter1kmGrense	0102000020E9640000030000003A5B0100205F12412136FFFF83C55A414C5C0100205F1241A935FFFF7DC65A41464C0100C06E1241B73DFFFF7DC65A41
108	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003E4B0100C06E12412B3EFFFF83C55A413C4A0100C06E1241A13EFFFF89C45A41
109	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003A5B0100205F12412136FFFF83C55A413E4B0100C06E12412B3EFFFF83C55A41
110	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003C4A0100C06E1241A13EFFFF89C45A4134490100C06E1241163FFFFF8FC35A41
111	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002A5A0100205F12419C36FFFF89C45A413C4A0100C06E1241A13EFFFF89C45A41
112	VirksomheterPåRuter1kmGrense	0102000020E96400000200000034490100C06E1241163FFFFF8FC35A4132480100C06E12418B3FFFFF95C25A41
113	VirksomheterPåRuter1kmGrense	0102000020E96400000200000019590100205F12411637FFFF8FC35A4134490100C06E1241163FFFFF8FC35A41
114	VirksomheterPåRuter1kmGrense	0102000020E96400000200000032480100C06E12418B3FFFFF95C25A412F470100C06E12410140FFFF9BC15A41
115	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008580100205F12418F37FFFF95C25A4132480100C06E12418B3FFFFF95C25A41
116	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002F470100C06E12410140FFFF9BC15A412D460100C06E12417640FFFFA1C05A41
117	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FA560100205F12410C38FFFF9BC15A412F470100C06E12410140FFFF9BC15A41
118	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002D460100C06E12417640FFFFA1C05A41EE550100205F12418238FFFFA1C05A41FA560100205F12410C38FFFF9BC15A41
119	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009A600100205F1241BB33FFFF65CA5A41845F0100205F12413534FFFF6BC95A41
120	VirksomheterPåRuter1kmGrense	0102000020E96400000200000083710100804F12414C2BFFFF65CA5A419A600100205F1241BB33FFFF65CA5A41
121	VirksomheterPåRuter1kmGrense	0102000020E964000002000000845F0100205F12413534FFFF6BC95A4161700100804F1241CF2BFFFF6BC95A41
122	VirksomheterPåRuter1kmGrense	0102000020E9640000050000004C5C0100205F1241A935FFFF7DC65A41026D0100804F1241502DFFFF7DC65A41206E0100804F1241D12CFFFF77C75A415E5D0100205F12412C35FFFF77C75A414C5C0100205F1241A935FFFF7DC65A41
123	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003A5B0100205F12412136FFFF83C55A412A5A0100205F12419C36FFFF89C45A41
124	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C96A0100804F12414E2EFFFF89C45A41E66B0100804F1241CE2DFFFF83C55A413A5B0100205F12412136FFFF83C55A41
125	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002A5A0100205F12419C36FFFF89C45A4119590100205F12411637FFFF8FC35A41
126	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C96A0100804F12414E2EFFFF89C45A412A5A0100205F12419C36FFFF89C45A41
127	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A9690100804F1241CC2EFFFF8FC35A41C96A0100804F12414E2EFFFF89C45A41
128	VirksomheterPåRuter1kmGrense	0102000020E96400000200000019590100205F12411637FFFF8FC35A4108580100205F12418F37FFFF95C25A41
129	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A9690100804F1241CC2EFFFF8FC35A4119590100205F12411637FFFF8FC35A41
130	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090680100804F12414A2FFFFF95C25A41A9690100804F1241CC2EFFFF8FC35A41
131	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008580100205F12418F37FFFF95C25A41FA560100205F12410C38FFFF9BC15A41
132	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090680100804F12414A2FFFFF95C25A4108580100205F12418F37FFFF95C25A41
133	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FA560100205F12410C38FFFF9BC15A4176670100804F1241C92FFFFF9BC15A41
134	VirksomheterPåRuter1kmGrense	0102000020E96400000200000083710100804F12414C2BFFFF65CA5A4161700100804F1241CF2BFFFF6BC95A41
135	VirksomheterPåRuter1kmGrense	0102000020E964000003000000EC810100E03F12411A23FFFF6BC95A411A830100E03F12419122FFFF65CA5A4183710100804F12414C2BFFFF65CA5A41
136	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EC810100E03F12411A23FFFF6BC95A4161700100804F1241CF2BFFFF6BC95A41
137	VirksomheterPåRuter1kmGrense	0102000020E96400000300000061700100804F1241CF2BFFFF6BC95A41416F0100804F12414F2CFFFF71C85A41BF800100E03F12419E23FFFF71C85A41
138	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090680100804F12414A2FFFFF95C25A4176670100804F1241C92FFFFF9BC15A41
139	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0790100E03F1241BC26FFFF95C25A4190680100804F12414A2FFFFF95C25A41
140	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076670100804F1241C92FFFFF9BC15A4198780100E03F12414027FFFF9BC15A41
141	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EC810100E03F12411A23FFFF6BC95A41BF800100E03F12419E23FFFF71C85A41
142	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003794010040301241161AFFFF6BC95A41EC810100E03F12411A23FFFF6BC95A41
143	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BF800100E03F12419E23FFFF71C85A41FC92010040301241A11AFFFF71C85A41
144	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001A8E010040301241CB1CFFFF89C45A41117C0100E03F1241B325FFFF89C45A41E77A0100E03F12413826FFFF8FC35A41
145	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E77A0100E03F12413826FFFF8FC35A41C0790100E03F1241BC26FFFF95C25A41
146	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E28C010040301241531DFFFF8FC35A41E77A0100E03F12413826FFFF8FC35A41
147	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0790100E03F1241BC26FFFF95C25A4198780100E03F12414027FFFF9BC15A41
148	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AD8B010040301241DD1DFFFF95C25A41C0790100E03F1241BC26FFFF95C25A41
149	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098780100E03F12414027FFFF9BC15A41788A010040301241671EFFFF9BC15A41
150	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003794010040301241161AFFFF6BC95A41FC92010040301241A11AFFFF71C85A41
151	VirksomheterPåRuter1kmGrense	0102000020E964000003000000EEA50100A02012415011FFFF71C85A4139A70100A0201241BF10FFFF6BC95A413794010040301241161AFFFF6BC95A41
152	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EEA50100A02012415011FFFF71C85A41FC92010040301241A11AFFFF71C85A41
153	VirksomheterPåRuter1kmGrense	0102000020E964000003000000FC92010040301241A11AFFFF71C85A41C0910100403012412B1BFFFF77C75A41A6A40100A0201241E211FFFF77C75A41
154	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001A8E010040301241CB1CFFFF89C45A41E28C010040301241531DFFFF8FC35A41
155	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D4A00100A02012419213FFFF89C45A411A8E010040301241CB1CFFFF89C45A41
156	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E28C010040301241531DFFFF8FC35A41AD8B010040301241DD1DFFFF95C25A41
157	VirksomheterPåRuter1kmGrense	0102000020E964000002000000909F0100A02012411F14FFFF8FC35A41E28C010040301241531DFFFF8FC35A41
158	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AD8B010040301241DD1DFFFF95C25A41788A010040301241671EFFFF9BC15A41
159	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E9E0100A0201241AF14FFFF95C25A41AD8B010040301241DD1DFFFF95C25A41
160	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000A9D0100A02012413E15FFFF9BC15A41788A010040301241671EFFFF9BC15A41
161	VirksomheterPåRuter1kmGrense	0102000020E964000003000000788A010040301241671EFFFF9BC15A414489010040301241EF1EFFFFA1C05A41C89B0100A0201241CB15FFFFA1C05A41
162	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EEA50100A02012415011FFFF71C85A41A6A40100A0201241E211FFFF77C75A41
163	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B2B9010000111241AB07FFFF71C85A41EEA50100A02012415011FFFF71C85A41
164	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058B80100001112414408FFFF77C75A41A6A40100A0201241E211FFFF77C75A41
165	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A6A40100A0201241E211FFFF77C75A4160A30100A02012417312FFFF7DC65A4106B7010000111241DA08FFFF7DC65A4158B80100001112414408FFFF77C75A41
166	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D4A00100A02012419213FFFF89C45A41909F0100A02012411F14FFFF8FC35A41
167	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005CB4010000111241050AFFFF89C45A41D4A00100A02012419213FFFF89C45A41
168	VirksomheterPåRuter1kmGrense	0102000020E964000002000000909F0100A02012411F14FFFF8FC35A414E9E0100A0201241AF14FFFF95C25A41
169	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008B3010000111241990AFFFF8FC35A41909F0100A02012411F14FFFF8FC35A41
170	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8B10100001112412C0BFFFF95C25A4108B3010000111241990AFFFF8FC35A41
171	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E9E0100A0201241AF14FFFF95C25A410A9D0100A02012413E15FFFF9BC15A41
172	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8B10100001112412C0BFFFF95C25A414E9E0100A0201241AF14FFFF95C25A41
173	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000A9D0100A02012413E15FFFF9BC15A41C89B0100A0201241CB15FFFFA1C05A41
174	VirksomheterPåRuter1kmGrense	0102000020E96400000200000068B0010000111241C20BFFFF9BC15A410A9D0100A02012413E15FFFF9BC15A41
175	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C89B0100A0201241CB15FFFFA1C05A4118AF010000111241540CFFFFA1C05A41
176	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B2B9010000111241AB07FFFF71C85A4158B80100001112414408FFFF77C75A41
177	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003ACE010060011241B1FDFEFF71C85A41B2B9010000111241AB07FFFF71C85A41
178	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058B80100001112414408FFFF77C75A41D6CC0100600112414FFEFEFF77C75A41
179	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005CB4010000111241050AFFFF89C45A4108B3010000111241990AFFFF8FC35A41
180	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AAC80100600112412100FFFF89C45A415CB4010000111241050AFFFF89C45A41
181	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008B3010000111241990AFFFF8FC35A4149C7010060011241BD00FFFF8FC35A41
182	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8B10100001112412C0BFFFF95C25A4168B0010000111241C20BFFFF9BC15A41
183	VirksomheterPåRuter1kmGrense	0102000020E9640000030000008AC4010060011241F101FFFF9BC15A41E8C50100600112415701FFFF95C25A41B8B10100001112412C0BFFFF95C25A41
184	VirksomheterPåRuter1kmGrense	0102000020E96400000200000068B0010000111241C20BFFFF9BC15A4118AF010000111241540CFFFFA1C05A41
185	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008AC4010060011241F101FFFF9BC15A4168B0010000111241C20BFFFF9BC15A41
186	VirksomheterPåRuter1kmGrense	0102000020E96400000300000018AF010000111241540CFFFFA1C05A412AC30100600112418B02FFFFA1C05A418AC4010060011241F101FFFF9BC15A41
187	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003ACE010060011241B1FDFEFF71C85A41D6CC0100600112414FFEFEFF77C75A41
188	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A1E30100C0F111415EF3FEFF71C85A413ACE010060011241B1FDFEFF71C85A41
189	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D6CC0100600112414FFEFEFF77C75A412AE20100C0F1114102F4FEFF77C75A41
190	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AAC80100600112412100FFFF89C45A4149C7010060011241BD00FFFF8FC35A41
191	VirksomheterPåRuter1kmGrense	0102000020E96400000400000049C7010060011241BD00FFFF8FC35A415ADC0100C0F1114188F6FEFF8FC35A41CCDD0100C0F11141E9F5FEFF89C45A41AAC80100600112412100FFFF89C45A41
192	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A1E30100C0F111415EF3FEFF71C85A412AE20100C0F1114102F4FEFF77C75A41
193	VirksomheterPåRuter1kmGrense	0102000020E9640000040000002AE20100C0F1114102F4FEFF77C75A4152F8010020E2114159E9FEFF77C75A41D9F9010020E21141AEE8FEFF71C85A41A1E30100C0F111415EF3FEFF71C85A41
194	VirksomheterPåRuter1kmGrense	0102000020E964000005000000227502000094114153AEFEFF77C75A4118910200608411414DA1FEFF77C75A410E9302006084114175A0FEFF71C85A41047702000094114186ADFEFF71C85A41227502000094114153AEFEFF77C75A41
195	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D2170300E0451141D163FEFF59CC5A41281A0300E0451141D562FEFF53CD5A4114F9020080551141E871FEFF53CD5A41D0F6020080551141DA72FEFF59CC5A41
196	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0F6020080551141DA72FEFF59CC5A41D2170300E0451141D163FEFF59CC5A41
197	VirksomheterPåRuter1kmGrense	0102000020E96400000500000076A30100001112417611FFFFD7B75A4104B7010060011241E107FFFFD7B75A415AB80100600112414807FFFFD1B85A41BEA4010000111241E510FFFFD1B85A4176A30100001112417611FFFFD7B75A41
198	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007A150300E0451141C864FEFF5FCB5A4194F4020080551141C973FEFF5FCB5A41
199	VirksomheterPåRuter1kmGrense	0102000020E96400000400000094F4020080551141C973FEFF5FCB5A4158F2020080551141BB74FEFF65CA5A4128130300E0451141C465FEFF65CA5A417A150300E0451141C864FEFF5FCB5A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1km_objid_seq', 94, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1kmgrense_objid_seq', 199, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_562d1c20cc164caf97cddddfde8ebd4c.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

